.banner {
    width: 100%;
    overflow: hidden
}

.banner .swiper {
    width: 100%;
    position: relative
}

.banner .swiper .swiper-slide {
    position: relative
}

.banner .swiper .swiper-slide .bg {
    overflow: hidden
}

.banner .swiper .swiper-slide .bg img {
    width: 100%;
    height: 32.29167vw;
    display: block;
    object-fit: cover
}

.banner .swiper .swiper-slide .text {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 0 6.25vw
}

.banner .swiper .swiper-slide .text .t {
    color: #fff;
    line-height: 1.2;
    opacity: 0;
    transform: translateY(1.04167vw)
}

.banner .swiper .swiper-slide.swiper-slide-active .text .t {
    opacity: 1;
    transform: translateY(0);
    transition: all 1s
}

.banner .swiper .swiper-slide.swiper-slide-active .text a {
    opacity: 1;
    transform: translateY(0);
    transition: all 1s;
    transition-delay: 0.2s
}

.banner .swiper .swiper-pagination {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5625vw;
    left: 0;
    padding: 0 6.25vw;
    bottom: 3.02083vw;
    z-index: 3
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet {
    display: block;
    width: 100%;
    height: .10417vw;
    opacity: 1;
    background: rgba(255, 255, 255, 0.49);
    position: relative;
    transition: 0.6s;
    border-radius: 0
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: .10417vw;
    background: #fff;
    transition: all 600ms
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    animation: long 3s forwards linear
}

@keyframes long {
    to {
        width: 100%
    }
}

.sec1 {
    position: relative
}

.sec1 .sec1_top {
    width: 100%;
    position: absolute;
    top: 5.20833vw;
    z-index: 3
}

.sec1 .sec1_top .title {
    color: #333;
    text-align: center;
    font-weight: 500
}

.sec1 .sec1_top .text {
    color: #8D8D8D;
    text-align: center;
    font-weight: 400;
    margin-top: .83333vw
}

.sec1 .sec1_top .list {
    margin: 2.5vw 0 0;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 2.5vw;
    padding: 0 6.25vw;
    display: flex;
}

.sec1 .sec1_top .list .item {
    width: 100%;
    padding: 1.66667vw 1.25vw
}

.sec1 .sec1_top .list .item .icon {
    width: 3.64583vw;
    height: 3.64583vw;
    transition: 1s;
    margin: 0 auto 1.66667vw
}

.sec1 .sec1_top .list .item .icon img {
    display: block;
    width: 100%
}

.sec1 .sec1_top .list .item p {
    color: #333;
    font-weight: 500;
    text-align: center
}

.sec1 .sec1_top .list .item:hover .icon {
    transform: rotateY(360deg)
}

.sec1 .img {
    width: 100%
}

.sec1 .img img {
    display: block;
    width: 100%
}

.sec2 {
    background: #F7F8F9;
    padding: 5.20833vw 0 7.5vw
}

.sec2 .title {
    color: #333;
    text-align: center;
    font-weight: 500;
    margin-bottom: 6.25vw
}

.sec2 .list {
    display: flex;
    justify-content: center;
    gap: 2.5vw
}



.sec2 .list .item {
    width: 19.94792vw;
    height: 26.04167vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    transition: 0.6s;
    border-radius: .20833vw
}
.sec2 .list.twoItems .item{
    width: 42.448vw;
}

.sec2 .list.fiveItems .item{
    width: 15.46875vw;
}

.sec2 .list .item .icon {
    width: 4.16667vw;
    height: 4.16667vw;
    transition: 0.6s
}

.sec2 .list .item .icon img {
    display: block;
    width: 100%
}

.sec2 .list .item .line {
    width: 1.97917vw;
    height: .3125vw;
    border-radius: .98958vw;
    background: #379AD6;
    margin: 4.16667vw 0 1.66667vw;
    transition: 0.6s
}

.sec2 .list .item p {
    color: #333;
    font-weight: 500;
    transition: 0.6s
}

.sec2 .list .item:hover {
    background: #144199
}

.sec2 .list .item:hover .icon {
    filter: brightness(0) invert(1)
}

.sec2 .list .item:hover p {
    color: #FFFFFF
}

.sec3 .fix {
    width: 100%;
    height: 100vh;
    position: sticky;
    top: 0;
    overflow: hidden
}

.sec3 .fix .content {
    display: flex;
    height: 100%;
    justify-content: space-between
}

.sec3 .fix .content .l {
    width: 50vw;
    height: 100%;
    position: relative
}

.sec3 .fix .content .l .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    transition: 0.6s;
    pointer-events: none
}

.sec3 .fix .content .l .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s
}

.sec3 .fix .content .l .img:hover img {
    transform: scale(1.1)
}

.sec3 .fix .content .l .img.on {
    opacity: 1;
    pointer-events: auto
}

.sec3 .fix .content .l .img:not(:last-child) {
    position: absolute;
    top: 0;
    left: 0
}

.sec3 .fix .content .r {
    width: 50vw;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

.sec3 .fix .content .r .line {
    width: .3125vw;
    height: 7.8125vw;
    background: #d9d9d9;
    border-radius: .15625vw;
    position: absolute;
    right: 2.08333vw
}

.sec3 .fix .content .r .line .line1 {
    width: 100%;
    background: #144199;
    border-radius: .15625vw
}

.sec3 .fix .content .r .r_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0
}

.sec3 .fix .content .r .r_bg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.sec3 .fix .content .r .text {
    width: 36.04167vw;
    display: none
}

.sec3 .fix .content .r .text .h5 {
    color: #333;
    font-weight: 500;
    margin-bottom: 2.91667vw
}

.sec3 .fix .content .r .text .p {
    color: #666;
    font-weight: 400
}

.sec3 .fix .content .r .text.on {
    display: block
}

.sec4 {
    position: relative;
    padding: 5.20833vw 0 9.6875vw;
    width: 100%;
    overflow: hidden
}

.sec4 .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.sec4 .bg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.sec4 .title {
    color: #FFF;
    text-align: center;
    font-weight: 500
}

.sec4 .text {
    color: #fff;
    text-align: center;
    font-weight: 400;
    margin: .83333vw 0 8.64583vw
}

.sec4 .list {
    display: flex;
    justify-content: center;
    gap: 2.5vw
}

.sec4 .list .item {
    width: 23.33333vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.66667vw
}

.sec4 .list .item h5 {
    color: #FFF;
    font-weight: 500
}

.sec4 .list .item .num {
    display: flex;
    justify-content: center
}

.sec4 .list .item .num span {
    color: #FFF;
    font-weight: 700
}

.sec5 {
    padding: 5.41667vw 6.25vw 4.89583vw;
    width: 100%;
    overflow: hidden
}

.sec5 .title {
    color: #333;
    text-align: center;
    font-weight: 500
}

.sec5 .text {
    color: #8D8D8D;
    text-align: center;
    font-weight: 400;
    margin: .83333vw 0 3.33333vw
}

.sec5 .swiper_box {
    position: relative
}

.sec5 .swiper_box .btns {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
    display: flex;
    top: 8.07292vw;
    gap: 92.29167vw;
    z-index: 3
}

.sec5 .swiper_box .btns .jt {
    width: 1.82292vw;
    pointer-events: auto;
    cursor: pointer
}

.sec5 .swiper_box .btns .jt svg {
    width: 100%;
    height: unset
}

.sec5 .swiper_box .btns .jt svg path {
    transition: 0.6s;
    fill: #BFBFBF
}

.sec5 .swiper_box .btns .jt:nth-child(2) {
    transform: rotate(180deg)
}

.sec5 .swiper_box .btns .jt.swiper-button-disabled {
    cursor: not-allowed
}

.sec5 .swiper_box .btns .jt.swiper-button-disabled svg path {
    fill: #DEDEDE !important
}

.sec5 .swiper_box .btns .jt:hover svg path {
    fill: #144199
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box {
    box-shadow: 0 .52083vw .52083vw 0 rgba(0, 0, 0, 0.05);
    border-radius: .41667vw;
    transition: 0.6s;
    opacity: 0;
    pointer-events: none
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box .img {
    width: 100%;
    height: 23.4375vw;
    border-radius: .41667vw .41667vw 0 0;
    overflow: hidden
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box .slide_bottom {
    padding: 1.25vw;
    border-radius: 0 0 .41667vw .41667vw
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box .slide_bottom .h5 {
    color: #333;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box .slide_bottom .p {
    color: #666;
    font-weight: 400;
    margin: .83333vw 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.sec5 .swiper_box .swiper .swiper-slide .slide_box:hover .img img {
    transform: scale(1.1)
}

.sec5 .swiper_box .swiper .swiper-slide.swiper-slide-active .slide_box,
.sec5 .swiper_box .swiper .swiper-slide.swiper-slide-next .slide_box {
    opacity: 1;
    pointer-events: auto
}

.dialog_case {
    background: rgba(51, 51, 51, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    display: none
}

.dialog_case.show {
    display: flex
}

.dialog_case .content {
    background: #fff;
    border-radius: .41667vw;
    overflow: hidden;
    width: 62.5vw;
    position: relative
}

.dialog_case .content .close {
    position: absolute;
    right: 2.08333vw;
    top: 1.66667vw;
    cursor: pointer
}

.dialog_case .content .close img {
    width: 1.66667vw
}

.dialog_case .content .pt {
    background: #F7F8F9;
    padding: 1.66667vw 0;
    text-align: center;
    font-weight: 500
}

.dialog_case .content .box {
    padding: 3.125vw 4.58333vw 2.08333vw 3.33333vw;
    max-height: 31.25vw;
    overflow-y: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between
}

.dialog_case .content .box .l {
    width: 27.13542vw
}

.dialog_case .content .box .l img {
    display: block;
    width: 100%
}

.dialog_case .content .box .r {
    width: 24.63542vw
}

.dialog_case .content .box .r .h5 {
    color: #333;
    font-weight: 500
}

.dialog_case .content .box .r .p {
    color: #666;
    font-weight: 400;
    margin-top: 1.25vw;
    line-height: 2
}

.dialog_form .content {
    width: 52.08333vw
}

@media screen and (max-width: 768px) {
    .banner {
        margin-top: 60px
    }

    .banner .swiper .swiper-slide .bg img {
        height: 200px
    }

    .banner .swiper .swiper-slide .text {
        padding: 0 5%
    }

    .banner .swiper .swiper-slide .text .t {
        font-size: 24px;
        line-height: 1.5
    }

    .banner .swiper .swiper-pagination {
        bottom: 20px;
        gap: 15px;
        padding: 0 5%
    }

    .sec1 {
        padding: 50px 5vw 0
    }

    .sec1 .img {
        margin-top: -12vw
    }

    .sec1 .sec1_top {
        position: unset
    }

    .sec1 .sec1_top .title {
        font-size: 20px
    }

    .sec1 .sec1_top .text {
        font-size: 16px;
        margin: 10px 0 25px
    }

    .sec1 .sec1_top .list {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 10px 0;
        padding: 0
    }

    .sec1 .sec1_top .list .item {
        width: 25%
    }

    .sec1 .sec1_top .list .item .icon {
        width: 40px;
        height: 40px
    }

    .sec1 .sec1_top .list .item p {
        font-size: 15px
    }

    .sec2 {
        padding: 60px 5vw 40px
    }

    .sec2 .title {
        font-size: 20px
    }

    .sec2 .list {
        gap:15px 0;
        justify-content: space-between;
        flex-wrap: wrap
    }

    .sec2 .list .item {
        width: 48% !important;
        border-radius: 6px;
        height: unset;
        padding: 60px 0
    }

    .sec2 .list .item .icon {
        width: 60px;
        height: 60px
    }

    .sec2 .list .item .line {
        width: 28px;
        height: 4px;
        margin: 20px 0
    }

    .sec2 .list .item p {
        font-size: 18px
    }

    .sec3 {
        padding: 40px 5vw;
        height: unset !important
    }

    .sec3 .fix {
        height: unset;
        position: unset
    }

    .sec3 .fix .content {
        display: block;
        width: 100%
    }

    .sec3 .fix .content .l {
        display: none
    }

    .sec3 .fix .content .r {
        width: 100%;
        display: block
    }

    .sec3 .fix .content .r .r_bg,
    .sec3 .fix .content .r .line {
        display: none
    }

    .sec3 .fix .content .r .text {
        width: 100%;
        background: #F7F8F9;
        display: block !important;
        padding: 0 0 20px
    }

    .sec3 .fix .content .r .text:not(:last-child) {
        margin-bottom: 30px
    }

    .sec3 .fix .content .r .text .img {
        display: block !important;
        margin-bottom: 15px
    }

    .sec3 .fix .content .r .text .h5 {
        font-size: 18px;
        padding: 0 20px;
        margin-bottom: 10px
    }

    .sec3 .fix .content .r .text .p {
        font-size: 15px;
        padding: 0 20px
    }

    .sec4 {
        padding: 50px 5vw
    }

    .sec4 .title {
        font-size: 20px
    }

    .sec4 .text {
        font-size: 16px;
        margin: 15px 0 30px
    }

    .sec4 .list {
        justify-content: space-between
    }

    .sec4 .list .item {
        width: unset
    }

    .sec4 .list .item h5 {
        font-size: 12px
    }

    .sec5 {
        padding: 50px 5vw 70px
    }

    .sec5 .title {
        font-size: 20px
    }

    .sec5 .text {
        font-size: 16px;
        margin: 15px 0 30px
    }

    .sec5 .swiper_box {
        width: 100%
    }

    .sec5 .swiper_box .btns {
        position: unset;
        gap: 40px;
        transform: unset;
        align-items: center;
        justify-content: center;
        margin: 30px;
        display: none
    }

    .sec5 .swiper_box .btns .jt {
        width: 16px;
        height: 35px
    }

    .sec5 .swiper_box .swiper {
        width: 100%
    }

    .sec5 .swiper_box .swiper .swiper-slide .slide_box {
        border-radius: 6px
    }

    .sec5 .swiper_box .swiper .swiper-slide .slide_box .img {
        height: 37vw;
        border-radius: 6px 6px 0 0
    }

    .sec5 .swiper_box .swiper .swiper-slide .slide_box .slide_bottom {
        padding: 20px
    }

    .sec5 .swiper_box .swiper .swiper-slide .slide_box .slide_bottom .h5 {
        font-size: 18px;
        margin-bottom: 10px
    }

    .sec5 .swiper_box .swiper .swiper-slide .slide_box .slide_bottom .p {
        font-size: 15px
    }

    .dialog_case .content {
        width: 90vw
    }

    .dialog_case .content .close {
        right: 20px;
        top: 15px
    }

    .dialog_case .content .close img {
        width: 16px
    }

    .dialog_case .content .pt {
        padding: 15px 0
    }

    .dialog_case .content .box {
        padding: 20px;
        max-height: 400px;
        display: block
    }

    .dialog_case .content .box .l {
        width: 100%;
        height: 50vw
    }

    .dialog_case .content .box .r {
        width: 100%
    }

    .dialog_case .content .box .r .h5 {
        font-size: 18px;
        margin-bottom: 15px
    }

    .dialog_case .content .box .r .p {
        font-size: 15px
    }

    .dialog_form .content {
        width: 90%
    }

    .dialog_form .content .close {
        right: 20px;
        top: 15px
    }

    .dialog_form .content .close img {
        width: 16px
    }

    .dialog_form .content .pt {
        padding: 15px 0
    }

    .dialog_form .content .nr {
        padding: 20px;
        max-height: 400px
    }

    .dialog_form .content .nr .form {
        gap: 15px
    }

    .dialog_form .content .nr .form .item .p1 {
        margin-bottom: 10px
    }

    .dialog_form .content .nr .form .item input {
        height: 40px;
        font-size: 12px;
        padding: 2px 10px
    }

    .dialog_form .content .nr .form .item textarea {
        height: 100px;
        font-size: 12px;
        padding: 2px 10px
    }

    .dialog_form .content .nr .form .item .chose .d1 {
        height: 40px;
        font-size: 12px;
        padding: 2px 10px
    }

    .dialog_form .content .nr .form .item .chose .d2 p {
        padding: 10px 16px;
        font-size: 12px
    }

    .dialog_form .content .nr .form .btn .submit {
        padding: 6px 40px;
        height: auto;
        font-size: 14px
    }
}